@charset "UTF-8";

.icatchWrap.typeA .thumb .img1 {
  background-image: url(../../img/profile/img_profile_01@2x.jpg);
}

.main {
  color: #645b42;
}

.w_title01 .t2 {
  letter-spacing: 0.65em;
}

.sectionWrap > div {
  padding-bottom: 120px;
}

.sectionWrap > div:nth-child(2n) {
  background-color: #f0ede7;
}

.greeting .text {
  font-size: 20px;
  letter-spacing: 0;
  line-height: 2.5;
}

.greeting .photo {
  margin-top: 80px;
}

.greeting .photoAside {
  text-align: right;
  margin-top: 10px;
}

.greeting .photoAside .aside01 {
  font-size: 22px;
}
.greeting .photoAside .aside02 {
  font-size: 28px;
  font-weight: 500;
  margin-left: 20px;
}

.profileList {
  position: relative;
}

.profileListItem {
  font-size: 20px;
  display: flex;
  justify-content: space-between;
}

.profileListItem + .profileListItem {
  margin-top: 20px;
}

.profileListItem dt {
  text-align: right;
  width: 90px;
}

.profileListItem dd {
}

.profileList__list__item + .profileList__list__item {
  margin-top: 10px;
}
.profileList .profile50Icon {
  position: absolute;
  right: -190px;
  bottom: -17px;
  width: 463px;
  z-index: 1;
}
.historyList {
  position: relative;
  z-index: 0;
}
.historyList .historyImg {
  position: absolute;
  right: -160px;
  bottom: -6px;
  width: 278px;
}
.historyList .historyImg p {
  font-size: 14px;
  letter-spacing: 0;
  font-weight: 500;
  text-align: right;
  margin-top: 4px;
}
.historyListItem {
  font-size: 20px;
  display: flex;
  justify-content: space-between;
}

.historyListItem + .historyListItem {
  margin-top: 20px;
}

.historyListItem dt {
  text-align: right;
  width: 150px;
}

.historyListItem dd {
}

.googleMapWrap {
  position: relative;
  margin-top: 10px;
}

.googleMap {
  position: relative;
  height: 500px;
  margin-top: 30px;
}

.googleMap iframe {
  width: 100%;
  height: 100%;
}

.addressList {
  font-size: 18px;
  line-height: 2;
  text-align: center;
  margin-top: 50px;
}

.accessPhotoWrap {
  display: flex;
  align-items: center;
  justify-content: center;
}

.accessPhoto {
  background-image: url(../../img/profile/img_profile_03@2x.jpg);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

.accessPhoto__02 {
  background-image: url(../../img/profile/img_profile_04@2x.jpg);
}

.googleMap__text {
  font-size: 18px;
  line-height: 2;
  margin-top: 10px;
}
.googleMap__text + .googleMap__text {
  margin-top: 20px;
}

@media all and (min-width: 681px) {
  .icatchWrap.typeD {
    height: 230px;
  }
  .icatchWrap.typeD .titleBox {
    padding-top: 100px;
    padding-bottom: 60px;
  }
  .profileListItem dd {
    width: 700px;
  }
  .historyListItem dd {
    width: 700px;
  }
  .accessPhotoWrap {
    margin-top: 80px;
  }
  .pageNavi {
    margin-top: 70px;
  }
  .pageNaviList {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .pageNaviListItem a {
    font-size: 18px;
    width: 240px;
    height: 55px;
  }
  .accessPhoto {
    width: 425px;
    height: 380px;
  }
  .googleMapWrap {
    display: flex;
    margin-top: 30px;
  }
  .googleMap__column {
    width: 50%;
    min-width: 500px;
    margin-top: 0;
  }
  .googleMap {
    width: 100%;
  }
  .googleMap__column {
    text-align: center;
  }
  .googleMap__column:first-child {
    margin-left: 20px;
    margin-right: 5px;
  }
  .googleMap__column:nth-child(2) {
    margin-left: 5px;
    margin-right: 20px;
  }
  .googleMap__column + .googleMap__column {
  }
}

@media all and (max-width: 680px) {
  #greeting,
  #profile,
  #history,
  #access {
    /* padding-top: 60px;
    margin-top: -60px; */
  }
  .icatchWrap.typeD {
    height: 150px;
  }
  .sectionWrap > div {
    padding-bottom: 70px;
  }
  .greeting {
    margin-left: 30px;
    margin-right: 30px;
  }
  .greeting .text {
    font-size: 14px;
    line-height: 2.166;
  }
  .greeting .photo {
    margin-top: 50px;
  }
  .greeting .photoAside {
    line-height: 1;
  }
  .greeting .photoAside .aside01 {
    font-size: 10px;
  }
  .greeting .photoAside .aside02 {
    font-size: 15px;
  }
  .addressList {
    margin-top: 25px;
  }
  .accessPhotoWrap {
    margin-top: 40px;
  }
  .accessPhotoWrap {
    flex-direction: column;
  }
  .pageNavi {
    margin-top: 0;
  }
  .pageNaviListItem + .pageNaviListItem {
    margin-top: 12px;
  }
  .pageNaviListItem a {
    width: 252px;
    height: 43px;
  }
  .profileList {
    padding-left: 15px;
    padding-right: 15px;
  }
  .profileListItem {
    font-size: 14px;
    justify-content: flex-start;
  }
  .profileListItem + .profileListItem {
    margin-top: 10px;
  }
  .profileListItem dt {
    width: 25%;
  }
  .profileListItem dd {
    width: 75%;
    margin-left: 5%;
  }
  .profileList .profile50Icon {
    position: relative;
    right: 0;
    bottom: 0;
    width: 230px;
    margin: 11px auto 0;
  }
  .historyList {
    padding-left: 30px;
    padding-right: 30px;
  }
  .historyList .historyImg {
    position: relative;
    right: 0;
    bottom: 0;
    width: 230px;
    margin: 25px auto 0;
  }
  .historyList .historyImg p {
    font-size: 12px;
  }
  .historyListItem {
    font-size: 14px;
    display: block;
  }
  .historyListItem + .historyListItem {
    margin-top: 15px;
  }
  .historyListItem dt {
    text-align: left;
    width: auto;
  }
  .historyListItem dd {
    width: auto;
  }
  .googleMapWrap,
  .googleMap {
    margin-top: 0;
  }
  .googleMap {
    height: 55.31vw;
  }
  .googleMap__column + .googleMap__column {
    margin-top: 39px;
  }
  .googleMap__text {
    font-size: 14px;
    letter-spacing: 0;
    text-align: center;
    line-height: 1.636;
    margin-left: 20px;
    margin-right: 20px;
  }
  .addressList {
    font-size: 14px;
    letter-spacing: 0;
    line-height: 1.636;
    margin-top: 15px;
  }
  .sectionWrap > .access {
    padding-bottom: 50px;
  }
  .accessPhotoWrap {
    margin-top: 30px;
  }
  .accessPhoto {
    width: 100%;
    height: 67.5vw;
    margin-left: 30px;
    margin-right: 30px;
  }
  .accessPhoto + .accessPhoto {
    margin-top: 0;
  }
  .othercontentsWrap {
    padding-top: 80px;
  }
}

@media all and (max-width: 320px) {
  .addressList {
    font-size: 14px;
  }
}


/********************************
採用情報バナー
********************************/
.recruitBannerBox {
  margin-top: 74px;
}

@media all and (max-width: 680px) {
  .recruitBannerBox {
    margin-top: 50px;
  }
}
/********************************
採用情報バナー
********************************/